# Translation of plasma_runner_placesrunner.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_placesrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2009-11-21 23:12+0100\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: placesrunner.cpp:38
msgid "Finds file manager locations that match :q:"
msgstr "Cerca ubicacions del gestor de fitxers que coincidisquen amb :q:"

#: placesrunner.cpp:39 placesrunner.cpp:87
msgid "places"
msgstr "llocs"

#: placesrunner.cpp:39
msgid "Lists all file manager locations"
msgstr "Llista totes les ubicacions del gestor de fitxers"
